html, body, .detail_content{
	-webkit-overflow-scrolling: touch;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:black;
  opacity: 1;
}
::-moz-placeholder { /* Firefox 19+ */
  color: black;
  opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
  color: black;
  opacity: 1;
}
:-moz-placeholder { /* Firefox 18- */
  color: black;
  opacity: 1;
}
.reg_error_message{
	color: #FFCF30;
    font-weight: 700;
    font-size: 14px;
    text-align: center;
    margin: 0px 0px;
    margin-top: -35px;
    margin-bottom:10px;
}

.eventenroll{
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 10;
}
.eventenroll_btn{
	width: 100%;
	background-color: #46c49c;
	border-radius: 0px;
	outline: 0;
	font-size: 16px;
	text-transform: uppercase;
}
.eventenroll_btn:hover{
	color: #fff;
}
.eventenroll_row.sticky{	
    transition: all 250ms linear;
    -webkit-transition: all 250ms linear;
    -ms-transition: all 250ms linear;

}
.eventenroll_row.sticky.end{
	transform: translateY(55px);
    -webkit-transform: translateY(55px);
    -ms-transform: translateY(55px);
}
.eventenroll_row a:hover{
	color: #fff;
	text-decoration: none;
}
.eventenroll_btn {
    background-color: #46c49c;
    color: #fff;
    border: 1px solid #46c49c;
    padding: 15px 40px;
    line-height: 20px;
}
.eventenroll_btn{
	color: #fff;
}
.eventenroll_row a{
	color: #fff;
	text-decoration: none;
}
section.module.parallax {
  height: auto;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  padding: 60px 0px 60px;
}

section.module.parallax .section_content{
	text-align: center;
}
section.module.parallax .section_content p{
	
}
.programme_list_header_content p{
	padding-left: 31px;
}
section.module.parallax .section_content h2{
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	text-align: justify;
	margin: 40px 0px;
}
.section_content h3{
    font-size: 25px;
    font-weight: bold;
    line-height: 60px;
    text-align: left;
    color: #5A96B0;
    margin-top: 45px;
    padding: 0px;
    padding-top: 2px;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
a:focus{
	text-decoration: none;
}

.header_bg{
	background-color:#3881A2;
	height: 51px;
}
.animate_container{
	text-align: center;
	max-width: 1016px;
    margin: auto;
    width: 100%;
}
.animate_container span{
	color:white;
	float:right;
	font-size: 15px;
    padding: 15px;
    padding-left: 0px;
}
.chart-0{
	text-align: left;
	width:170px;
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-105%,-121%);
	-webkit-transform: translate(-105%,-121%);
}
.chart-1{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-52%,-22%);
	-webkit-transform: translate(-52%,-22%);
	animation-delay: 0.5s;
}
.chart-1 img{
	min-width:382px;
	min-height:139px;
}
.chart-2{
	position: absolute;
	top:50%;
	left:50%;
	transform: translate(-4%,-88%) rotate(-3deg) scale(0.9);
	-webkit-transform: translate(-4%,-88%) rotate(-3deg) scale(0.9);
	animation-delay: 0.5s;
}
.chart-2 img{
	min-width:205px;
	min-height:187px;
}
.dark_bg{
	transition: opacity 1s linear;
	-webkit-transition: opacity 1s linear;
	opacity: 0;
}
.dark_bg.fadeIn{
	opacity: 1;
}
.common_bg .dark_bg .banner_content .title{
	transition: opacity 1s 0.6s linear;
	-webkit-transition: opacity 1s 0.6s linear;
	opacity: 0;
}
.common_bg .dark_bg .banner_content .title.fadeIn{
	opacity: 1;
	font-family: 'Verdana-Bold';color:#bbb8dc;
}
.common_bg .dark_bg .banner_content .description{
	transition: opacity 1s 1.2s linear;
	-webkit-transition: opacity 1s 1.2s linear;
	opacity: 0;
}
.common_bg .dark_bg .banner_content .description.fadeIn{
	opacity: 1;
}
.animate_container a{
	color:white;
}
.animate_container a:hover{
	color:black;
}

.modal-content{
	background-color:#FFFFFF;
}
.faculty_item{
	display:inline-block;
	max-width: 20%;
	position: relative; 
    margin: auto;
    padding: 0px;
}


.testing{
    padding: 15px;
}
.benefits_faculty_item_desktop{
	display:inline-block;
	width:16.6666667%;
	min-width: 305px;
	/*min-width: 247px;*/
	/*min-height:289px;*/
	position: relative; 
    margin: auto;
    padding: 0px;
}
.benefits_faculty_item{
	display:inline-block;
	/*width: 16.66666666666667%;*/
	position: relative; 
    margin: auto;
    padding: 0px;
}
.faculty_list ul{
	/*height:680px;*/
}
.faculty_list li{
	text-align: center;
    padding-left: 0px !important; 
    list-style: none !important; 
}
.faculty_img{
	position: relative;
	padding-bottom:117.1%; 
	background-position: center;
    background-size: 101% 100%;
    width: 100%;
    /*background-color:black;*/
    background-repeat: no-repeat;	
}
.faculty_img .inner_text {
	position: absolute;
	display:none;
}
.faculty_img:hover > .inner_text {
	display:block;
}
.inner_text{
	width:100%;
	height:100%;
	background-color: rgba(255,153,52, 0.9);
}
.inner_content{
	height: auto !important;
	color:white;
	position: relative;
    text-align: center;
    top: 50%;
    transform: translateY(-50%);
}
.inner_content p{
	font-weight: normal;
    text-align: center;
    font-size: 16px;
    margin-bottom: 0px !important;
    line-height: 40px;
    letter-spacing: 0px;
}
.plus_icon{
	display:inline-block;
	width: 25px;
    height: 25px;
	background-image: url(../images/cut-images/faculty/faculty-btn-more.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:0px 0px;
}
.plus_icon:hover{
	background-position:0px -25px;
}

/********** banner *********/
.banner{
	width: 100%;
	position: relative;
	color: #fff;
	text-align: center;
}
.common_bg.banner{
    /*background-attachment: fixed;*/
}
.common_bg{
	background-position: center;
    background-size: cover;
    width: 100%;
    height: 0;
    background-repeat: no-repeat;
}
.banner .banner_content{
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    max-width: 1050px;
    width:100%;
}
.banner .title{
	font-family: 'Verdana-Light','Verdana-Light_IE';
	color: #fff;
	font-size: 35px;
	font-weight: normal;
	line-height: 80px;
	text-transform: none;
}
.banner .title.big_title{
	font-family: 'Verdana-Bold';
	font-size: 4.9vw !important;
	font-weight: bold;
	text-transform: uppercase;
}
.banner .description{
	/*margin-top: 73px;*/
	font-size: 18px;
	line-height: 35px;
}
.moblie_description{
	display:none;
}
.mobile_banner {
	display: none;
	width: 100%;
	position: relative;
	color: #fff;
	text-align: center;
	padding-bottom:36.4%;
}
.mobile_banner .title{
    font-family: 'Verdana-Light','Verdana-Light_IE';
	color: #fff;
	font-size: 30px;
	font-weight: normal;
	line-height: 60px;
	text-transform: none;
}
.mobile_banner .title.big_title{
	font-family: 'Verdana-Bold';
    font-size: 60px;
	font-weight: bold;
	text-transform: uppercase;
	width:100%;
}
.mobile_banner .description{
	margin-top: 85px;
	font-size: 12px;
	line-height: 35px;
}
.banner .scroll_mouse {
	margin-top: 100px;
	margin-bottom: 25px;
	background-image: url(../images/cut-images/common/icon-scroll-white.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.finger {
	margin-left: 30px;
	position: relative;
	margin-bottom: 25px;
	/*background-image: url(http://dev11.ysdhk.com/idd-master/p01/resources/website/common/images/cut-images/common/icon-finger.png);*/
	background-repeat: no-repeat;
	background-position: center;
	background-size: 100% 100%;
	width: 52px;
	height: 39px;
}
.banner_bottom{
	position: absolute;
	left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
	bottom:0px;
}
/*.benefits_banner:before{
	font-family: 'Verdana-bold';
	content: 'STRENGTHS';
	font-size: 4.9vw;
	font-weight: bold;
	text-transform: uppercase;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    position: absolute;
}
.programme_banner:before{
	font-family: 'Verdana-bold';
	content: 'programme';
	font-size: 4.9vw;
	font-weight: bold;
	text-transform: uppercase;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    position: absolute
 }  
 .faculty_banner:before{
    font-family: 'Verdana-bold';
	content: 'faculty';
	font-size: 4.9vw;
	font-weight: bold;
	text-transform: uppercase;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    position: absolute
}	
.cuhk_banner:before{
    font-family: 'Verdana-bold';
	content: '';
	font-size: 4.9vw;
	font-weight: bold;
	text-transform: uppercase;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    position: absolute
} 
.hk_banner:before{
    font-family: 'Verdana-bold';
	content: 'Hong Kong';
	font-size: 4.9vw;
	font-weight: bold;
	text-transform: uppercase;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    position: absolute
} 
.application_banner:before{
    font-family: 'Verdana-bold';
	content: 'Application';
	font-size: 4.9vw;
	font-weight: bold;
	text-transform: uppercase;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    -webkit-transform: translate(-50%,-50%);
    position: absolute
}*/
.index_banner{
	background-image: url('../images/cut-images/home/home-banner1.jpg');
	background-repeat: no-repeat;
	/*padding-bottom:45.4%;*/
	overflow: hidden;
}
.benefits_banner{
	position: relative;
	background-image: url('../images/cut-images/benefits/benefit-banner.jpg');
	background-repeat: no-repeat;
	/*padding-bottom:45.4%;*/
}
.programme_banner{
	position: relative;
	background-image: url('../images/cut-images/programme/programme-banner.jpg');
	background-repeat: no-repeat;
	/*padding-bottom:45.4%;*/
}
.faculty_banner{
	position: relative;
	background-image: url('../images/cut-images/faculty/faculty-banner.jpg');
	background-repeat: no-repeat;
	/*background-attachment: initial !important;*/
	background-position: left top;
    background-size: auto 100%;
    width: 100%;
    height: 0;
	/*padding-bottom:36.4%;*/
}
.cuhk_banner{
	background-image: url('../images/cut-images/cuhk/cuhk-banner.jpg');
	background-repeat: no-repeat;
	/*padding-bottom:36.4%;*/
}	
.hk_banner{
	background-image: url('../images/cut-images/hk/hk-banner-v02.jpg');
	background-repeat: no-repeat;
	/*padding-bottom:36.4%;*/
}
.application_banner{
	background-image: url('../images/cut-images/application/application-banner.jpg');
	background-repeat: no-repeat;
	/*padding-bottom:36.4%;*/
}
.event_banner{
	background-image: url('../images/cut-images/event/event-banner.jpg');
	background-repeat: no-repeat;
	/*padding-bottom:36.4%;*/
}
/********** banner *********/



/**Home Circle**/
.animaion_container{
	width:100%;
	text-align: center;
	
}
.animaion_circle{
	max-width:425px;
	width:100%;
	max-height: 400px;
	padding-bottom:50px;
	height:100%;
	position: relative;
	display:inline-block;
}
.circle_p1{
	width:50%;
	padding-left:0px;
	padding-right:0px;
	text-align: right;
	font-size: 17px;
	padding-right: 4%;
	position: relative;
	z-index:1;
}
.circle_p2{
	width:50%;
	padding-left:0px;
	padding-right:0px;
	text-align: left !important;
	/*opacity: 0;*/
	animation-delay: 0.5s;
	transition: opacity 1s ease-in;
}
.circle_p2.animated{
	/*opacity: 1;*/
}
.circle_p3_shadow{
	visibility: hidden;
	width: 102%;
	text-align: center;
	position: relative;
	width:102%;
	left: -2px;
}
.circle_p3{
	position: absolute;
	width: 102%;
    top: -32.5%;
	text-align: center;
	/*opacity: 0;*/
	width:102%;
	left: -2px;
	animation-delay: 0.5s;
	transition: opacity 1s ease-in;
}
.circle_p3.animated{
	/*opacity: 1;*/
}
.circle_p3_content{
	/*position: absolute;*/
	width: 100%;
    /*top: 73.5%;*/
	/*text-align: center;*/
}
.circle_p3_content img{
	/*top:50%;
	transform: translateY(-50%);*/
	display:inline-block;
}

/****/
.small_title{
	font-size: 20px;
	color:#5C95B0;
	text-transform: uppercase;
    padding:40px 0px; 
    text-align: left;
    text-transform: capitalize;
}
/*.yellow_point{
	margin-top: 19px;
    margin-bottom: 31px;
    height: 6px;
    background: url(../images/cut-images/common/title-graphic.png);
    background-repeat: no-repeat;
    background-position: center;
}*/
.logo_row{
	text-align: center;
	margin-top: 10px;
	margin-bottom: 20px;
}
.benefit-icon p{
	text-align: center !important;
}
.left{
	float:left;
}
.right{
	float:right;
}
.benefit-icon p{
	margin-top:20px;
}
.benefit-icon{
	text-align: center;	
	display:inline-block;
	float: none;
}
.faculty_silder{
	margin-left: 0px !important;
}
.icon_ist{
	display:inline-block;
    width: 100%;
}
.programme-1 .section_wrapper .section_content h3{
    text-align: center !important;
    margin-top: 0px!important;
    margin-bottom: 29px!important;
    padding-top: 0px !important;
    font-size: 33px !important;
    font-weight: normal !important;
}
.programme-1 .section_wrapper{
	/*padding-left:0px !important;
	padding-right:0px !important;*/
}
.programme_list_header{
	position: relative;
	margin: 0px;
    display: block;
    width: 100%;
    height: 100%;
}
.programme_list.active:last-child{
	border-bottom:1px #46C59C solid;
}
.programme_list{
	position: relative;
}

.programme_list .programme_list_header_content{
	border-top:1px #46C59C solid;
	background-color: white;
	transition: max-height 0.25s ease-in;
	padding: 5px 0px 5px 0px;
	color: #46C59C;
	text-transform: uppercase;
	font-size:15px !important;
}

.programme_list p{
	/*border-top:1px #46C59C solid;
	background-color: white;
	transition: max-height 0.25s ease-in;
	padding: 5px 30px;*/
	/*color: #46C59C;
	text-transform: uppercase;
	font-size:15px !important;*/
	width:90%;
}
.programme_list:last-child  .programme_list_header_content{
	border-bottom:1px #46C59C solid;
}
.programme_list #list {
	margin-left:0px !important;
    max-height: 0;
    transition: max-height 0.25s ease-out;
    overflow: hidden;
}
.programme_list.active > .programme_list_header .programme_list_header_content{
    background-color:#46C59C;
}
.programme_list.active #list {
	margin-left:0px !important;
    max-height: 100%;
    transition: max-height 0.25s ease-in;
}
.programme_list .programme_list_header p {
	margin-bottom: 0px !important;
	text-align: left;
}
.programme_list.active .programme_list_header p {
	margin-bottom: 0px;
	color:white;
}
.programme_list_header.active p .icon{
	background-color:white;
}
.semester_box .semester_content ul{
	color:black;
}

.semester_box .semester_content ul li:hover{
	color:#FF9934;
}

.semester_box .semester_content ul li > a.detail_link{
	display: block;
}

.semester_box .semester_content ul li > a.detail_link:hover{
	color:#FF9934;
}

#list{
	margin-left: 0px;
}

#list li{
	text-align: left;
	border-left:1px #46C59C solid;
	border-right:1px #46C59C solid;
	padding: 6px 16px;
	/*padding-top:10px;*/
}
#list li:last-child {
	border-bottom:1px #46C59C solid;
	padding-bottom:20px;
}
.programme_list.active #list li:last-child {
	border-bottom:transparent;
}
#list li h4{
	font-weight: bold;
	color: #46C59C;
	font-size:16px;
    line-height: 23px;
}
#list li h2{
	line-height: 25px;
	text-align: left;
	font-weight: bold;
	color: black;
	font-size:16px;
	margin: 0px !important;
}
.animate_container .list_item{
	margin-left:6px;
	list-style-position: initial;
}
.list_item{
	list-style: disc;
	list-style-position: inside;
	line-height: 25px;		
}
.course_list_item{
	list-style: disc;
	list-style-position: inside;
	line-height: 25px;		
}
.course_list_item:hover{
	text-decoration: underline;
}
.no_bullet_item{
	list-style: none !important;
}
.bg{
	background-position: center;
    background-size: 100% 100%;
    width: 100%;
    height: 0;
    background-repeat: no-repeat;
    margin-top:11px;
    margin-bottom:60px;
}   
.research{
	background-image: url(../images/cut-images/benefits/benefit-chart.jpg);
	padding-bottom: 74.9%;
}
.evaluative{
	background-image: url(../images/cut-images/benefits/benefit-img-critical-thinking.jpg);
	padding-bottom: 47.4%;
}
.row {
    margin-right: 0px !important;
    margin-left: 0px !important;
}
.benefits-2{
	padding: 60px 0px 60px !important;
}

.benefits-3{
	padding: 60px 0px 60px !important;
}

.benefits-4{
	padding: 60px 0px 60px !important;
}

.benefits-5{
	padding: 60px 0px 60px !important;
}
.benefits-6{
	padding: 60px 0px 60px !important;
}
.benefits-6 .section_wrapper{
	padding-bottom: 47px !important;

}
.benefits-7{
	padding: 40px 0px 40px !important;
}
.benefits-7 .section_wrapper{
	padding-bottom: 30px !important;
}
@media (max-width: 991px) {
	.section{
		padding: 30px 0 20px !important;
	}
	.programme-1.module.parallax .section_content h3 {
		margin-top:30px !important;
	}
	section.module.parallax {
		padding: 30px 0px;
	}
	.benefits-2{
		padding: 30px 0px 30px !important;
	}

	.benefits-3{
		padding: 30px 0px 0px !important;
	}

	.benefits-4{
		padding: 30px 0px 30px !important;
	}

	.benefits-5{
		padding: 30px 0px 30px !important;
	}
	.benefits-6{
		padding: 30px 0px 30px !important;
	}
	.benefits-6 .section_wrapper{
		padding-bottom: 47px !important;

	}
	.benefits-7{
		padding: 40px 0px 40px !important;
	}
	.faculty_item:nth-child(3n+1){
		clear: both;
	}
}
.load_more_h1{
	background-color: #D4EDE9;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 140%;
    padding: 15px 0px;
    color:black;
}
.benefits_links{
	color:#3681A0;
}
.research-table table{
	margin: auto;
	max-width:652px;
}
.research-table table tr:nth-child(2n) {
    background-color: #D4EDE9;
}
.research-table table tr{
    transition: all 0.5s ease-in;
}
.research-table table tr:last-child{
	font-weight: bold;
}
.research-table table tr td{
	text-align: center;
	padding:15px 2%;
}
.research-table table tr td:first-child{
	text-align: left;
	font-style: italic;
}
.research-table table tr:last-child td:first-child,
.research-table table tr:first-child td:first-child{
	font-style: normal;
}
.table_header{
	background-color:#763EA3;
	color:white;
}

.table_header td{
	width:33.3%;
	padding: 10px 20px;
}
.icon_container{
	max-width: 1320px !important;
    margin: auto;
    width: 100%;
}
.subscribe_panel{
	width: 252px;
	height:287px;
	right: 188px;
    bottom: 349px;
    position: relative;
    visibility: hidden;
}
.subscribe_content{
	/*height: 287px;*/
    width: 100%;
   
    background-color: white;
    border:1px #46C59C solid;
    border-radius: 10px;
    position: relative;
    padding:10px;
    height:0;
   	visibility: hidden;
   	overflow:hidden;
	  -webkit-transition: height 500ms ease-in, visibility 100ms ease-in, visibility 500ms ease-out;
	  -moz-transition: height 500ms ease-in, visibility 100ms ease-in, visibility 500ms ease-out;
	  -o-transition: height 500ms ease-in, visibility 100ms ease-in, visibility 500ms ease-out;
	  transition: height 500ms ease-in, visibility 100ms ease-in, visibility 500ms ease-out;
	 /*overflow:hidden;*/
}
.subscribe_content.active{
	height:100%;
	visibility: visible;
}
.subscribe_panel.active{
	visibility: visible;
}

/*********Programme**********/
.programme_catogory{
	height:auto;
	padding-left: 0px !important;
	padding-right: 0px !important;
}
.year1{
	width:33%;
}
.year2{
	width:66%;
}
.year_box{
	width:100%;
	height:100px;
	background-color: #9BDD79;
	color:white;
	margin-bottom: 10px;
}
.year_box p{
	/*font-family: 'Verdana';*/
	text-align: center !important;
    font-size: 24px !important;
    text-transform: uppercase;
    font-weight: bold;
    padding: 20px;
    line-height: 27px;
}
.semester_box{
	width:100%;
	margin-bottom: 20px;
	background-color:white !important;
}
.part_semester_container{
	width: 49%;
	margin-bottom: 10px;
	padding-right: 0px !important;
    padding-left: 0px !important;
}
.part_semester_box{
	width:100%;	
	margin-bottom: 20px;
	background-color:white !important;
}
.parttime_arrow_box{
	width:30px;
	height:32px;
	background-image: url(../images/cut-images/programme/programme-arrow.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
	display:inline-block;
	margin-bottom:20px;
}
.arrow_box{
	width:30px;
	height:32px;
	background-image: url(../images/cut-images/programme/programme-arrow.png);
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
	display:inline-block;
	margin-bottom:20px;
}
.y1{
	background-color:#46C59C;
	border: 1px #46C59C solid;
}
.y2{
	background-color:#E64E7F;
	border: 1px #E64E7F solid;
}
.y3{
	background-color:#CB85CB;
	border: 1px #CB85CB solid;
}
.appendix{
	padding:32px 0px;
	padding-left:30px;
}
.appendix p{
	margin-bottom: 0px !important;
}
.appendix_bottom{
    padding-top: 20px;
}
.appendix_cell{
    text-align: left;
    margin-bottom: 25px;
}
.appendix_cell:last-child{
    margin-bottom: 0;
}
.appendix_title{
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 4px;
}
.appendix_tb th, .appendix_tb td{
    border: 1px solid #333;
    padding: 5px 5px;
    vertical-align: top;
}
.semester_content ul li a{
	color:black;
	/*font-weight: bold;*/
    /*font-family: 'Verdana-Light','Verdana-Light_IE';*/
}
.semester_title{
	width:100%;
	height:50px;
	text-align: center;
	color:white;
	font-size:17px;
	padding:12px;
	text-transform: uppercase;
	font-family: 'Verdana-Light','Verdana-Light_IE';
}
.semester_content{
	padding:0px 16px;
	padding-top:14px;
}
.semester_sub_title{
	font-size: 17px !important;
	font-weight: bold;
	text-align: left;
	margin-bottom: 0px;
	margin-top: 7px;
	padding-left: 3px;
	line-height: 25px !important;
	padding-top: 5px !important;
}
.semester_content ul{
	margin-left: 0px;
	padding-left:20px;
	line-height: 28px !important;
	padding-bottom:10px;
}
}
.semester_content ul:last-child{
	margin-bottom: 0px;
}
.semester_content ul li{
	font-family: Gotham, arial;
	font-weight: normal;
	list-style: disc;
	text-align: left;
	padding-bottom:20px;
	font-size: 15px;
	line-height: 25px;
    padding: 4px 0px;
}
.bx-wrapper{
	display:block;
}
.desktop{
	display:block;
}
.center_moblie{
	display:none;
}
.moblie{
	display:none;
}
/************************/

/************faculty************/
.detail_image{
	padding-bottom: 20px;
}
.user_detail{
	padding-left: 30px;
}
.animate_container .user_detail h3{
	text-align: left;
	color:#FDA14C;
	font-weight: bold;
    font-size: 19px;
    text-transform: uppercase;
    text-decoration: none;
    margin-left: -15px;
}
#lecturer_list{
	margin-top:30px;
	margin-left: 0px;
}
#lecturer_list li{
	text-align: left;
	padding-top:0px;
	line-height: 25px;
	padding: 6px 0px;
}
#lecturer_list li span{
	/*margin-left:-26px;*/
	color: black !important; 
    float: none !important; 
    text-align: left;
}

#course_list:first-child{
	margin-top:30px;
	margin-left: 12px;
}
#course_list{
	/*margin-top:30px;*/
	margin-left: 12px;
}
#course_list li{
	text-align: left;
	padding-top:0px;
	line-height: 25px;
	padding: 6px 0px;
}
#course_list li span{
	/*margin-left:-26px;*/
	color: black !important; 
    float: none !important; 
    text-align: left;
}

.user_desc{
	padding: 0px;
	width: 100%;
	margin-top:30px;
	border-top: 1px #ddd solid;	
	/*padding-bottom: 40px;*/
}
.user_desc p{
	margin-bottom: 0px !important; 
	/*border-top:1px #ddd solid;*/

	padding-top:30px;
}
.bx-wrapper .bx-next {
	background-image: url(../images/cut-images/common/arrow-r.jpg);
	right: 20px !important;
	width: 21px !important;
	height: 50px !important;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
}
.bx-wrapper .bx-next:hover {
	background-image: url(../images/cut-images/common/arrow-r.jpg);
	background-position: 0px;
}
.bx-wrapper .bx-prev {
	background-image: url(../images/cut-images/common/arrow-l.jpg);
	left: 20px !important;
	width: 21px !important;
	height: 50px !important;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
}
.bx-viewport{
	border: none !important;	
}
.bx-wrapper .bx-viewport {
	left: 0px !important;	
}
.bx-wrapper{
	max-width: 1830px !important;
	margin: auto !important;
    width: 100%;
}
.load_more{
	max-width: 652px;
    margin: auto;
    width: 100%;
	text-align: center;
	padding: 15px 0px;
	padding-bottom:125px;
}
.benefits-2 .load_more{
	padding-bottom: 0px;
}
.load_more .title{
	color: black;
	font-weight: normal;
}
.programme_content{
	float:left;
	width:90%;
}
.programme-1 .section_content h3{
    font-size: 25px;
    font-weight: bold;
    line-height: 25px;
    text-align: left;
    color: #5A96B0;
    margin-top: 45px;
    padding: 20px 0px;
    padding-top: 2px;
}
.icon_box{
	width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: -10px;
}
.icon{
	float:right;
	width:10%;
	cursor: pointer;
    border-radius: 2px;
    height: 2px;
    width: 20px;
    top: 25px;
    left: -25px;
    background: #46C59C;
    position: relative;
    display: block;
    content: '';
    border-radius: 3px;
}
.icon:before{
	float:right;
	cursor: pointer;
    border-radius: 2px;
    height: 2px;
    width: 20px;
    background: #46C59C;
    position: relative;
    display: block;
    top: 0px;
    content: '';
    border-radius: 3px;
    transform: rotate(90deg);
    -webkit-transform:rotate(90deg);
}
.icon ,.icon.active, .icon:before, .icon.active:before,.icon_box.active > .icon {
    transition: all 500ms ease-in-out;
}
.icon_box.active > .icon:before{
	background: white;
    transform: rotate(180deg);
    -webkit-transform:rotate(180deg);
}
.more_icon{
	/*float:right;*/
	width:30px;
	height:15px;
	background-image: url(../images/cut-images/benefits/benefit-chart-arrow-open.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position:center;
	display: inline-block;
    margin-left: 10px;
}
.hide_icon{
	/*float:right;*/
	width:30px;
	height:15px;
	background-image: url(../images/cut-images/benefits/benefit-chart-arrow-close.jpg);
	background-repeat: no-repeat;
	background-size: auto;
	background-position:center;
	display: inline-block;
    margin-left: 10px;
}
.faculty_main{
	overflow: hidden;
	max-height:0px;
	transition: all 0.5s ease-in;
}
.faculty_list{
	margin-right: auto;margin-left: auto;
}
.faculty-2{
	padding:0px !important;
}
.faculty-1 .section_wrapper{
	padding-bottom: 0px !important; 
}
.user_detail_image{
	min-width: 225px;
	min-height: 225px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position:center;
	    display: inline-block;
}
.name_card{
	text-align: center;
	padding-bottom: 20px;
}
.name_card div{
	display:inline-block;
}
.name_card h2{
	margin: 15px 0px;
    line-height: 19px;
}
.more_icon_2{
	width: 25px;
	height: 25px;
	background-image: url(../images/cut-images/home/faculty-btn-more-mobile.png);
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
	position: relative;
	top: -6px;
}
.fix_pos{
	/*position: fixed !important;*/
	overflow: hidden !important;
}
/************************/





/*********footer**********/
.sub_icon_button{
	width:45px;
	height:45px;
	border-radius: 10px 0px 0px 10px;
	padding: 13px 8px;
}
.sub_icon_fb{
	background-image: url(../images/cut-images/common/footer-icon-fb.png);
	width:100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
	height:100%;
}
.sub_icon_dl_b{
	background-image: url(../images/cut-images/common/subscribe-icon-brochure.png);
	width:100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
	height:100%;
}
.sub_icon_dl_l{
	background-image: url(../images/cut-images/common/subscribe-icon-dl.png);
	width:100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
	height:100%;
}
.sub_icon_sub_now{
	background-image: url(../images/cut-images/common/subscribe-icon-subscribe.png);
	width:100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
	height:100%;
}
.sub_icon_email{
	background-image: url(../images/cut-images/common/subscribe-icon-mail.png);
	width:100%;
	background-repeat: no-repeat;
	background-size: contain;
	background-position:center;
	height:100%;
}

.fb{
	padding: 13px 8px;
	background-color:#3B5998;
	color:white;
	text-transform: uppercase;
}
.dl_b	{
	padding: 12px 8px;
	background-color:#41ACD6;
	color:white;
	text-transform: uppercase;
}
.dl_l{
	padding: 13px 8px;
	background-color:#EB4E84;
	color:white;
	text-transform: uppercase;
}
.sub_now{
	padding: 12px 8px;
	background-color:#46C49C;
	color:white;
	text-transform: uppercase;
}
.email{
	padding: 16px 8px;
	background-color:#FFB932;
	color:white;
}
.sub_content{
	width:184px;
	height:45px;
	font-size: 11px;
	border-radius: 0px 10px 10px 0px;
	padding: 15px 8px;
}
.sub_content.fb{
	padding: 8px 8px;
}
.subscribe_content .row{
	margin: 0px;
	margin-bottom:10px;
	position: relative;
}
.subscribe_content:last-child{
	margin: 0px;
}
.close_icon div{
	background-image: url(../images/cut-images/common/subscribe-btn-close.png);
	width:18px;
	background-repeat: no-repeat;
	background-size: auto;
	background-position:center;
	height:18px;
	position: absolute;
	right:10px;
	top:-25px;
}
#detail-box{

}
.programme_container{
	text-align: left;
    max-width: 1016px;
    margin: auto;
    width: 100%;
}
.close-detail-box{
	/*position: fixed;*/
    width: 100%;
}
.detail_content{
	/*max-width: 1107px;*/
    margin: auto;
    width: 100%;
    height: 100%;
    padding: 50px 30px;
    position: relative;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    padding-bottom: 100px;
}
.detail_content h3{
	/*padding-left: 28px;*/
	font-weight: bold;
	text-decoration: underline;
	color: #46C59C;
	font-size:17px;
	line-height: 25px;
}
.detail_content h2{
	/*padding-left: 28px;*/
	text-align: left;
	font-weight: bold;
	color: black;
	font-size:17px;
	padding-top: 8px;
	margin: 0px !important;
}
.number{
	list-style-type: decimal !important;
}
.number span{
	margin-left: 0px !important;
}
.list_item span{
	/*margin-left: -10px;*/
}
.detail_content #list .list_item{
	padding: 6px 0px !important;
}
.detail_content #list li {
    border: none;
    padding: 5px 30px;
}
.dark_bg{
	position: relative; 
	width:100%; 
	height:100%; 
	background: rgba(0%,0%,0%,0.6); 
}
/*******************/

/*********Moblie**********/
/*@media (min-width:320px)  { 
	.tablet{
		display:none;
	}
	.scroll_mouse{
		display:none;
	}
}
@media (min-width:480px)  {
	.tablet{
		display:none ;
	}
	.scroll_mouse{
		display:none;
	}
}
@media (min-width:600px)  {
	.tablet{
		display:block;
	}
	.scroll_mouse{
		display:none;
	}
}
@media (min-width:801px)  {
	.tablet{
		display:block;
	}
	.scroll_mouse{
		display:none;
	}
}
@media (min-width:1025px) {
 	.tablet{
		display:block;
	}
	.scroll_mouse{
		display:none;
	}
}
@media (min-width:1281px) {
	.tablet{
		display:none;
	}
	.scroll_mouse{
		display:block;
	}
}*/

@media (max-width: 400px) {
	.eventenroll_btn {
	    padding: 5px 40px;
	}
	.page_title {
		font-size:26px;
	}
	.circle_p1 {
	    font-size: 10px;
	    z-index: 1;
	}
}
@media (max-width: 484px) {
	.user_detail_image {
	    min-width: 170px;
	    min-height: 170px;
	}
	.chart_remark{
		margin-top:10px !important;
	}
}
@media (max-width: 580px) {
	.col-ss-6{
		width: 50% !important;
	}
	.col-ss-12{
		width: 100% !important;
	}
	.faculty_item:nth-child(3n+1){
		clear: none;
	}
}

@media (max-width: 991px) {

	.fix_pos{
		 max-width:100%;
	     max-height:100%;
	     overflow:hidden;
	}
	.faculty_img:hover > .inner_text {
		display:none;
	}
	.user_detail h1{
		text-align:center !important;
	}
	.mobile_banner .title {
		font-size: 5vw !important;
		line-height: 1.42857143 !important;
	}
	.mobile_banner .title.big_title {
		font-size: 6.4vw !important;
	}
	.section_content p{
		margin-bottom: 10px !important;
	}
	.icon_container {
		margin-bottom: 0px !important;
	}
	.logo_row {
	    margin-top: 10px !important;
	}
	.semester_box {
	    margin-bottom: 10px !important;
	}
	.year_box p {
    	padding: 20px !important;
	}
	.section_wrapper {
		padding-bottom: 0px !important;
	}
	.faculty-2{
		display:none;
	}
	.desktop{
		display:none;
	}
	.center_moblie{
		display:inline-block !important;
	}
	.moblie{
		display:block ;
	}
	.year1{
		margin-bottom:25px;
	}
	.faculty_item{
		max-width: 100% !important;
	}
	.footer_link{
		display:none !important;
	}
	#footer .container{
		text-align: center;
	}
	#footer .container div{
		display:inline-block;
	}
	#footer_contact .container ul{
		margin: 20px 45px;
		text-align: left;
	}
	#footer_contact .container ul li{
		display:inline-block; 
	}
	.footer-icon{
		position: relative;
		top:50%;
		transform: translateY(-50%);
	}
	.footer_ysd{
		float: none !important;
	    margin-top: 20px;
	}
}
@media (max-width: 980px) {
	.semester_sub_title {
		text-align: left;
    	padding-left: 19px;
	}
	.programme-1 .section_wrapper{
		padding-bottom:0px !important;
	}
	section.module.parallax .section_content h3 {
		 margin-top: 0px !important;
	     padding-top: 0px !important;
	}
}
@media (max-width: 977px) {
    .appendix{
		padding:34px 0px;
	}
	.year1{
		width: 100% !important;
	}
	.year2{
		width: 100% !important;
	}
	.year3{
		width: 100% !important;
	}
	.part_semester_container {
		width: 100% !important;
	}
	.arrow_box{
		display:none;
	}
}
@media (max-width: 1232px) {
	.benefits_faculty_item_desktop{
		width:25%;
		min-width: 247px !important;
		min-height:289px !important;
	}
}
@media (max-width: 991px) {

	.benefits_banner:before{
		font-size: 6.9vw;
	}
	.programme_banner:before{
		font-size: 6.9vw;
	 }  
	 .faculty_banner:before{
		font-size: 6.9vw;
	}	
	.cuhk_banner:before{
		font-size: 6.9vw;
	} 
	.hk_banner:before{
		font-size: 6.9vw;
	} 
	.application_banner:before{
		font-size: 6.9vw;
	}
	.banner{
		display: none;
	}
	.mobile_banner{
		display: block;
		padding-bottom: 45.4%;
	}
	.mobile_banner.benefits_banner {
		margin-bottom: 30px;
	}
	.mobile_banner.programme_banner {
		margin-bottom: 7px;
	}
	.mobile_banner.faculty_banner {
		margin-bottom: 5px;
	}
	.banner_bottom{
		/*display:none;*/
	}
	.description{
		display:none;
	}
	.moblie_description{
		display:block;
		padding:15px 0;
		font-size: 16px;
		text-align:justify;
		line-height: 40px;
		letter-spacing: 0px;
		background-color: #fbfbfb;
	}
	.banner_content{
		top: 50%;
		left:50%;
		transform: translate(-50%,-50%);
		-webkit-transform: translate(-50%,-50%);
		-ms-transform: translate(-50%,-50%);
		-ms-transform-origin: 60% 100%;
		position: absolute;
	}
}
@media (min-width: 1120px) {
		.banner .title.big_title{
			font-family: 'Verdana-Bold';
			font-size: 70px !important;
			font-weight: bold;
			text-transform: uppercase;
		}
}

/*******************/




@media all and (-webkit-min-device-pixel-ratio: 1.5),
       all and (-o-min-device-pixel-ratio: 3 / 2),
       all and (min--moz-device-pixel-ratio: 1.5),
       all and (min-device-pixel-ratio: 1.5) {
	.research{
		background-image: url(../images/cut-images/benefits/benefit-chart@2x.jpg);
	}
	.evaluative{
		background-image: url(../images/cut-images/benefits/benefit-img-critical-thinking@2x.jpg);
	}
	.parttime_arrow_box{
		background-image: url(../images/cut-images/programme/programme-arrow@2x.png);
	}
	.arrow_box{
		background-image: url(../images/cut-images/programme/programme-arrow@2x.png);
	}
	.bx-wrapper .bx-next {
		background-image: url(../images/cut-images/common/arrow-r@2x.jpg);
	}
	.bx-wrapper .bx-prev {
		background-image: url(../images/cut-images/common/arrow-l@2x.jpg);
	}
	.sub_icon_fb{
		background-image: url(../images/cut-images/common/footer-icon-fb@2x.png);
	}
	.sub_icon_dl_b{
		background-image: url(../images/cut-images/common/subscribe-icon-brochure@2x.png);
	}
	.sub_icon_dl_l{
		background-image: url(../images/cut-images/common/subscribe-icon-dl@2x.png);
	}
	.sub_icon_sub_now{
		background-image: url(../images/cut-images/common/subscribe-icon-subscribe@2x.png);
	}
	.sub_icon_email{
		background-image: url(../images/cut-images/common/subscribe-icon-mail@2x.png);
	}
	.close_icon div{
		background-image: url(../images/cut-images/common/subscribe-btn-close@2x.png);
	}
}

@media (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) {
  	.research{
		background-image: url(../images/cut-images/benefits/benefit-chart@2x.jpg);
	}
  	.evaluative{
		background-image: url(../images/cut-images/benefits/benefit-img-critical-thinking@2x.jpg);
	}
	.parttime_arrow_box{
		background-image: url(../images/cut-images/programme/programme-arrow@2x.png);
	}
	.arrow_box{
		background-image: url(../images/cut-images/programme/programme-arrow@2x.png);
	}
	.bx-wrapper .bx-next {
		background-image: url(../images/cut-images/common/arrow-r@2x.jpg);
	}
	.bx-wrapper .bx-prev {
		background-image: url(../images/cut-images/common/arrow-l@2x.jpg);
	}
	.sub_icon_fb{
		background-image: url(../images/cut-images/common/footer-icon-fb@2x.png);
	}
	.sub_icon_dl_b{
		background-image: url(../images/cut-images/common/subscribe-icon-brochure@2x.png);
	}
	.sub_icon_dl_l{
		background-image: url(../images/cut-images/common/subscribe-icon-dl@2x.png);
	}
	.sub_icon_sub_now{
		background-image: url(../images/cut-images/common/subscribe-icon-subscribe@2x.png);
	}
	.sub_icon_email{
		background-image: url(../images/cut-images/common/subscribe-icon-mail@2x.png);
	}
	.close_icon div{
		background-image: url(../images/cut-images/common/subscribe-btn-close@2x.png);
	}
}

